.translation-page-container {
    position: absolute;
    width: 1000px;
    height: 500px;
    left: 50%;
    top:50vh;
    transform: translate(-50%, -50%);
}

.translation-textbox-input {
    /* position: absolute; */
    width: 1000px;
    height: 150px;
    top: 0px;
    background: #FFFFFF;
    border-radius: 5px;
    border-style: none;
    outline-style: none;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 42px;
    line-height: 51px;
    color: #000000;
    text-indent: 25px;
}

.translation-textbox-result {
    position: absolute;
    width: 1000px;
    height: 300px;
    bottom: 0;
    background: #FFFFFF;
    border-radius: 5px;
    text-indent: 25px;
    box-sizing: border-box;
}

.signResult {
    left: 25px;
    position: absolute;
    /* top: calc(50% - 32px); */
    top: 25px;
}

.signs {
    width: 64px;
    height: 64px;
}

.noImage {
    display: inline-block;
    width: 64px;
}